'treeview selected selection
'   被选择的节点在TreeView的项目。
'   hWndControl:  控件的句柄 (例如  HWND_FORM1_TREEVIEW1)   
'   Returns:      The handle of the selected node/item.
Function FF_TreeView_GetSelection( ByVal hWndControl As HWND ) As HTREEITEM

    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then  
        Function = TreeView_GetSelection(hWndControl)
    End If

End Function

